Bug 845857 - [abrt] nautilus-3.4.2-5.fc17: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.4.2-5.fc17: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:4c6287571149f8de2d5cbdc1f46...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-05 19:28 EDT by a18n6
Modified: 2013-08-01 00:15 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:14:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (31.21 KB, text/plain)
2012-08-05 19:28 EDT, a18n6
no flags Details
File: backtrace (54.51 KB, text/plain)
2012-08-05 19:28 EDT, a18n6
no flags Details

  None (edit)
Description a18n6 2012-08-05 19:28:21 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        nautilus -n
executable:     /usr/bin/nautilus
kernel:         3.4.5-2.fc17.i686
pid:            1645
pwd:            /home/ayman
time:           Sat 21 Jul 2012 06:43:41 AM EET
uid:            1000

backtrace:      Text file, 55814 bytes
maps:           Text file, 31960 bytes

build_ids:
:8f7e67ad8e65c7f0b11cc74347b1a5b01c7c17bd
:9aea670864d2a34a222fd110376f7946b702de7c
:7f3c4b2fc7f49a8e50f936b1435bfcf785b29191
:9d0d384e15c03e0a8ee6e25ea9cff7c186087755
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:e86d1bc2e8bb78ee8028a722abfa0e2cee306bbc
:57d6de5ff5536ed125c804f036da93c46399c6e4
:d1bdb516de3c5a33a81db08f0b90f2a088f70f34
:fb2937738211d999ca6946e653412fbfabb1f613
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:c8c155acc515416efd9d0e407ec2667e30f58083
:b551f7b7175a25b106fdc0c00bfb72f369c4483c
:35b89ab09e065e4da8f417312ca2f1105efc0a01
:3acb49eb0c42230312a0b0e679162f2abc0f671f
:757d0ed5f496fc377d8558caf8987cefa4679f96
:c70f3e7f1f81a72ef293ff51047229b718c06359
:856e3403b445a91ac13e80e7f0f8aece7eeda11f
:38cca83f1479b6c765d41139cb7e4a3dfe659111
:3376a8b033f2cf0bac9640dae0f025d6c3602a0e
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:0cc6dfb37fa33a39b32a474c934995879f7bc561
:1bf5714f8c058dd66f3e5dd3afb6550e8a0594b9
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:1bd8759bebef64391ac5c7d08cf7c047918f14d8
:efe848735f9e72ebc1e7416affa658822bd93911
:3f466e746cf2fd56a3b5233311f3c4d96d541c0a
:825a25d0adfb6ec9f9b227d92305a6d22cf10c59
:a052236088d0e128748dd47a336e683e8576e79d
:75dd838611972f941eddfbc872c11bb0e35fb8c2
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:848a04e2a6ce321422123dd4369d8fff2214d349
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:073a6e8be3691c9090d7e8063df1b719658a25a2
:dd8b5427312561ed52bb224db3f6f80c6702ad96
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:9ed05e8e8a8b5707f28623112c1eea0ab4c2da77
:8fbd947e26890f56cf8a4f905001d5500daeeb63
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:01adeca10be954eee4e13ceb879b98159ab71fbb
:fdee2102114906bdbb7e74ee8aacdef49a828901
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:480227a7bca28f7b6f8a785f94d35274f692e9d0
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:8d3308331c237b31f5e500d73e249edd53676aec
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291
:cdf4a22ae78a77d387cfbba3d667dba692429114
:3670523b476e491454ac140bc99524fe2e341b02
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:25db3aa1d5ba511ce1f2615c8b5995285af564b1
:327661a5f401b69a985e63c374da3357fb7bd155
:c7112059d672dfb1b17ed4be88fa89f30b547841
:70536c11fa6b5b81514d06ae97bc967f00e1ab44
:bc998134806c187ae5af978d4d85c7e7d281bf3f
:7cb843febcea6a8346270b7dfc4a3626ba1860cf
:15beedcb299b506c9c6a09bdfed67a02095644a5
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:32d3a30d8106fe33746880bcbce6fa2d210b6932
:be940cb76e903c99ca50727244ddf695561c2c6c
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:b7fe97fc865e25ad5bba03f34b565a37259d0e93
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:d6d4a2dd3d8d76166fe7023688365cfceccfd8dc
:86ec90cfe6e3894a12f943a5e80e4ba8c2d83875
:4937b91cce65df3c4281c4b6b8fc6af15cea1694
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:1766138d27d9ba9e552fc8f3dc503b372622844c
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:7e9d9994489152b4b37aa5bee934e9f2c8309a54
:251af1a3c9fa452308c5836a1ee73709c69580e9
:5b5557b5b0427930b220a00961393e29809c42f0
:7a1576593c9a13323f6d2a0939b7fe551cce5a3f
:5531b5e0176d5ff2b88ade6aa53115ed1cb53418
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:31054406efb1dc8ec398187d39df5a7fc56e9843
:acccee84fefeebf82dea74d95ce0369573298fe3
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:cbbb5c4f7aafbfef6a8298c1dda2e746929a4b82

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/ayman/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=ayman
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/ayman/keyring-LlFMD1
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=ayman
:
:MAIL=/var/spool/mail/ayman
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/ayman/.local/bin:/home/ayman/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ayman
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1411
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/ayman
:SHLVL=1
:LOGNAME=ayman
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-yAptB6R29c,guid=8e7be696e7afc9ea13f2287100000042
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ayman
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-ayman-9O9sFN/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1415,unix/unix:/tmp/.ICE-unix/1415
:SSH_AUTH_SOCK=/run/user/ayman/keyring-LlFMD1/ssh
:GPG_AGENT_INFO=/run/user/ayman/keyring-LlFMD1/gpg:0:1
:DESKTOP_AUTOSTART_ID=1085ff2c47dbf23df6134281466741786100000014150009

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 28097                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       28097                28097                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/ayman/.xsession-errors
:pos:	22965
:flags:	02002
:2:/home/ayman/.xsession-errors
:pos:	22965
:flags:	02002
:3:socket:[22695]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[22759]
:pos:	0
:flags:	02004002
:6:socket:[22464]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[22811]
:pos:	0
:flags:	02004002
:11:anon_inode:inotify
:pos:	0
:flags:	02004000
:12:/proc/1645/mounts
:pos:	0
:flags:	0100000
:13:socket:[22477]
:pos:	0
:flags:	02004002
:14:/home/ayman/.local/share/gvfs-metadata/home (deleted)
:pos:	0
:flags:	0100000
:15:socket:[22818]
:pos:	0
:flags:	02
:16:socket:[22819]
:pos:	0
:flags:	02004002
:17:/home/ayman/.local/share/gvfs-metadata/home-9a5c4d9f.log (deleted)
:pos:	0
:flags:	0100000

smolt_data:
:
:
:General
:=================================
:UUID: 31ee3458-225e-4615-8c76-56bac93308b7
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4322.32
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T5850  @ 2.16GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2167
:System Memory: 3529
:System Swap: 25240
:Vendor: Dell Inc.
:System: Inspiron 1525 
:Form factor: Portable
:Kernel: 3.5.0-2.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4480:2082:4136:559) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4480:2098:4136:559) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:2130:4136:559) pci, None, BASE, xD-Picture Card Controller
:(4480:1426:4136:559) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(32902:10752:4136:559) pci, agpgart-intel, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(5348:17173:4136:11) pci, b43-pci-bridge, NETWORK, Wireless 1395 WLAN Mini-Card
:(32902:10302:4136:559) pci, i801_smbus, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:10280:4136:559) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA IDE Controller
:(32902:10320:4136:559) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10261:4136:559) pci, lpc_ich, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(4523:17236:4136:559) pci, sky2, ETHERNET, 88E8040 PCI-E Fast Ethernet Controller
:(32902:9288:4136:559) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10289:4136:559) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:10288:4136:559) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10290:4136:559) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:10294:4136:559) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:4136:559) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:(32902:10754:4136:559) pci, i915, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (primary)
:(32902:10755:4136:559) pci, None, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (secondary)
:(32902:10303:4136:559) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4136:559) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10311:4136:559) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 5
:(32902:10315:4136:559) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10292:4136:559) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10293:4136:559) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 25570959 15268325 15012368 6406144 5944341 5944341
:
Comment 1 a18n6 2012-08-05 19:28:27 EDT
Created attachment 602387 [details]
File: maps
Comment 2 a18n6 2012-08-05 19:28:31 EDT
Created attachment 602388 [details]
File: backtrace
Comment 3 Fedora Admin XMLRPC Client 2013-05-08 20:07:06 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2013-05-08 20:08:37 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2013-05-08 20:11:12 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora End Of Life 2013-07-03 20:29:10 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 00:15:01 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.